MS13-002: Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution (2756145)

High Nessus Plugin ID 63420

Synopsis

Arbitrary code can be executed on the remote host through Microsoft XML Core Services.

Description

The version of Microsoft XML Core Services installed on the remote Windows host is affected by multiple code execution vulnerabilities when visiting a specially crafted web page using Internet Explorer.

Solution

Microsoft has released a set of patches for Windows XP, 2003, Vista, 2008, 7, and 2008 R2, 8, 2012, Office 2003, 2007, Word Viewer, Office Compatibility Pack, Expression Web Service, Expression Web 2, SharePoint Server 2007 and Groove Server 2007.

See Also

https://technet.microsoft.com/library/security/ms13-002

Plugin Details

Severity: High

ID: 63420

File Name: smb_nt_ms13-002.nasl

Version: $Revision: 1.9 $

Type: local

Agent: windows

Published: 2013/01/09

Modified: 2017/07/26

Dependencies: 13855, 57033

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:xml_core_services, cpe:/a:microsoft:expression_web, cpe:/a:microsoft:groove_server, cpe:/a:microsoft:office, cpe:/a:microsoft:office_compatibility_pack, cpe:/a:microsoft:sharepoint_server, cpe:/a:microsoft:word_viewer, cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/01/08

Vulnerability Publication Date: 2013/01/08

Reference Information

CVE: CVE-2013-0006, CVE-2013-0007

BID: 57116, 57122

OSVDB: 88958, 88959

MSFT: MS13-002

MSKB: 2687497, 2687499, 2757638, 2758694, 2758696, 2760574

IAVA: 2013-A-0004